# Configure looks for the existence of this file to auto-config each language.
# We define several parameters used by configure:
#
# language	- name of language as it would appear in $(LANGUAGES)
# compilers	- value to add to $(COMPILERS)
# stagestuff	- files to add to $(STAGESTUFF)

language="ksi"

compilers="ksi1\$(exeext)"

stagestuff="ksi1\$(exeext)"

#build_by_default=no
